* { padding: 0; margin: 0;}
:focus { outline: none; }


p { font-family: 'neo_regular', sans-serif;}
a {text-decoration: none;}

a[href^=tel] { color: inherit; text-decoration: none;}


.desk{display:block; }
.mobile{display:none; }

/* PRELOADER */
#preloader { position: fixed; left: 0; top: 0; z-index: 2000; width: 100%; height: 100%; overflow: visible;
    background: #f6f6f6 url('../imgs/loading.gif') no-repeat center center;
}

body { 
    background-color:#eee;
    display:flex; justify-content:center;
}

.tarjeta{
    position:relative;
    height:100%; width:auto; margin:auto;
    box-shadow: 0 0 10px 10px rgba(0,0,0,.05);
}
.tarjeta img{
    height:100%;
}

.btn{ position:absolute; height:5%; background-color:aqua; opacity:0; cursor:pointer;}

.tel{ top:46%; left:13%; width:12%; border-radius:50%; }
.wapp{ top:46%; right:13%; width:12%; border-radius:50%; }
.mail{ top:54.3%; left:12%; width:79%; }

.ins, .web, .lin, .fb{ width:12%; border-radius:50%; }
.ins{bottom:13.5%; left:14.3%;}
.web{bottom:16.4%; left:34.4%;}
.lin{bottom:13.5%; right:33%;}
.fb{bottom:16.4%; right:13%;}


.quienes, .servicios, .promos{width:60%; left:20%; cursor:pointer;}
.quienes{ bottom:33.3%; }
.servicios{ bottom:25.7%; }
.promos{ width:50%; left:26%; bottom:6%; }

.nombre, .titulo, .txt_cel, .txt_mail, .message{ 
    position:absolute; font-family: sans-serif; user-select: none; 
    
}
.nombre{
    width:100%; height:5%; left:0%; top:35.5%;
    color:#fff; font-size:2.9vh; line-height:4.4vh; text-align:center;
} .nombre_B{font-size:2.5vh;}
.titulo{
    width:100%; height:2.5%; left:0; top:41.5%; text-transform: uppercase;
    color:#0a2d81; font-size:1.8vh; text-align:center;
}
.txt_cel{
    width:48%; height:2.7%; left:25%; top:46.5%;
    color:#848486; font-size:2.7vh; text-align:center;
}
.txt_mail{
    width:73%; height:2.7%; left:27%; top:55.5%;
    color:#848486; font-size:2.2vh; text-align:left;
}.txt_mail_B{font-size:2.1vh; height:5%; top:54.3%; }
.message{
    width:80%; left:10%; top:3%; font-size:1.7vh; padding:5px 0;
    color:#333; text-align:center; border-radius:2vh;
    box-shadow: 3px 3px 3px rgba(0,0,0,.65); background-color:#fff;
}
 

/*----- POP UPS -----*/
.wrapper_pop{
    width:100%; height:0%; position:absolute; top:0; z-index:2; opacity:0;
    display:flex; justify-content:center; align-items:center; overflow:hidden; cursor:pointer;
}
.wrapper_pop img{max-width:400px; height:auto;}

.overlay{ 
    width:100%; height:0%; position:absolute; top:0; z-index:1; opacity:0;
    background-color:rgba(0,0,0,.7);
    backdrop-filter: saturate(180%) blur(5px);
}

@media only screen and (max-width:420px) {
    .wrapper_pop img{ width:94%; height:auto;}
}

